﻿#disable_bezeq_account_payment_modal .modal-dialog {
    max-width: 568px;
    top: 50%;
    transform: translate(0%, -50%);
    margin-top: 0;
}
#disable_bezeq_account_payment_modal .modal-backdrop.fade.in {
    background-color: rgba(0, 0, 0, 0.5);
    opacity: 1;
}
#disable_bezeq_account_payment_modal .modal-content {
    width: 584px;
    height: 469px;
    border: 0;
    border-radius: 8px;
    padding: 24px 97px 40px;
    box-shadow: 0 0 15px 0 rgba(23, 37, 79, 0.2);
    background-color: #ffffff;
    font-family:SimplerPro_BEZEQ_HEBREW2, "Helvetica Neue",Helvetica,Arial,sans-serif;
}


#disable_bezeq_account_payment_modal .modal-header .close > span:after{display:none;}
#disable_bezeq_account_payment_modal .modal-header .close {
    font-weight:normal;
    font-size: 1em;
    color: #666666;
    top: 1em;
    left: 1em;
}

#disable_bezeq_account_payment_modal .modal-header .close img {
    width: 16px;
}

#disable_bezeq_account_payment_modal.start-step .back-button {display: none;}

#disable_bezeq_account_payment_modal .modal-header .back-button > span:after{display:none;}
#disable_bezeq_account_payment_modal .modal-header .back-button {
    font-weight:normal;
    font-size: 1em;
    color: #666666;
    margin-top: 0;
    position: absolute;
    top: 1em;
    right: 0;
    height: auto;
    float: none;
    line-height: 1em;
    opacity: 1;
    -webkit-appearance: none;
    padding: 0;
    cursor: pointer;
    background: transparent;
    border: 0;
}
.header-img-container {
    margin: auto;
    text-align: center;
}

#disable_bezeq_account_payment_modal .modal-title { margin-top: 24px;font-size: 1.27em; /*padding: 2.6em 0 0 0;*/ font-weight: bold;color:#16254f; text-align: center;}
#disable_bezeq_account_payment_modal .modal-subtitle {text-align: center;}
#disable_bezeq_account_payment_modal .modal-header {
    padding: 0px 0 24px 0;
    border-bottom: none;
}


#disable_bezeq_account_payment_modal .modal-body {
    padding: 0;
    height: auto;
    font-size: 18px;
    line-height: 1.39;
    letter-spacing: normal;
    text-align: center;
    color: #666666;
}
#disable_bezeq_account_payment_modal .modal-body .bezeq-color {
    color: #16254f;
}

#disable_bezeq_account_payment_modal .modal-title span{
    text-align: center;
}
#disable_bezeq_account_payment_modal .modal-title span.description{
    padding: 8px 0 0 0;
    margin: 0 auto;
    width: 100%;
    max-width: 22em;
    font-weight: normal;
    font-size: .89em;
    color: #666666;
    line-height: 1.35em;
}
#disable_bezeq_account_payment_modal .modal-header .close > span {
    padding: 0;
    font-weight: inherit;
    text-decoration: underline;
    line-height: unset;
}

#disable_bezeq_account_payment_modal .modal-header .back-button > span {
    /*padding: .9em 2.375em .9em 1em;
    top: .5em;*/
    padding: 0em 2.375em 0em 1em;
    position: relative;
    display: inline-block;
}

#disable_bezeq_account_payment_modal .modal-header .back-button > span:before {content: '';background-image: url(/Content/images/cart/authentication/arrow-right.svg);width: 1.125em;height: 1.125em;position: absolute;right: 1em;background-position: center center;background-repeat: no-repeat;background-size: 100% auto;background-size: contain;top: 50%;transform: translateY(-50%);}


/*TODO*/
#disable_bezeq_account_payment_modal .modal-header .back-link{}

#disable_bezeq_account_payment_modal .modal-footer {
    border: none;
    text-align: center;
    padding: 0;
    padding-top: 40px;
}

#disable_bezeq_account_payment_modal .modal-footer .confirm-btn {
    width: 184px;
    height: 48px;
    padding: 14px 70px;
    border-radius: 26px;
    box-shadow: 0 8px 25px -3px rgba(62, 83, 222, 0.5);
    background-color: #3e53de;
    font-size: 18px;
    text-align: center;
    color: #ffffff;
    line-height: 1;
}


@media screen and (max-width: 1199px) {
    #disable_bezeq_account_payment_modal .modal-content {
        width: 328px;
        padding: 24px 24px 40px;
        margin: auto;
    }

    #disable_bezeq_account_payment_modal .modal-title {
        margin-top: 16px;
        font-size: 16px;
    }

    #disable_bezeq_account_payment_modal .modal-body {
        font-size: 16px;
    }
}